安全漏洞

loophole

安全漏洞补丁公告

当前位置  >  首页  >  服务支持  >  安全漏洞  >  安全漏洞补丁公告

公告ID(KYSA-202201-1001

摘要:bind漏洞 安全等级:中等 发布日期:2022-01-07 影响CVE:CVE-2021-25219

详细介绍

1.修复的CVE

CVE-2021-25219

描述:ISC BIND是美国ISC公司的一套实现了DNS协议的开源软件。BIND 中存在资源管理错误漏洞,该漏洞源于产品的授权服务器的相应处理存在错误。攻击者可通过该漏洞导致BIND解析器性能下降进而导致查询处理延迟。


2.影响的操作系统及修复版本

银河麒麟高级服务器操作系统 V10 SP1

bind-9.11.21-8.ky10

bind-chroot-9.11.21-8.ky10

bind-devel-9.11.21-8.ky10

bind-export-devel-9.11.21-8.ky10

bind-export-libs-9.11.21-8.ky10

bind-libs-9.11.21-8.ky10

bind-libs-lite-9.11.21-8.ky10

bind-pkcs11-9.11.21-8.ky10

bind-pkcs11-devel-9.11.21-8.ky10

bind-utils-9.11.21-8.ky10

python3-bind-9.11.21-8.ky10


3.受影响的软件包

银河麒麟高级服务器操作系统 V10 SP1

mips64el:bind、bind-chroot、bind-devel、bind-export-devel、bind-export-libs、bind-libs、bind-libs-lite、bind-pkcs11、bind-pkcs11-devel、bind-utils、python3-bind、


 4.修复方法

方法一:配置源进行升级安装

1.打开软件包源配置文件,根据仓库地址进行修改。

仓库源地址:

银河麒麟高级服务器操作系统 V10 SP1

mips64el:https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/

2.配置完成后执行更新命令进行升级,命令如下:

yum update Packagename

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包列表进行升级安装,命令如下:

yum install Packagename


5.软件包下载地址:

银河麒麟高级服务器操作系统 V10 SP1

 

 bind mips64el软件包下载地址:

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-chroot-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-devel-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-export-devel-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-export-libs-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-libs-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-libs-lite-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-pkcs11-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-pkcs11-devel-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/bind-utils-9.11.21-8.ky10.mips64el.rpm

https://update.cs2c.com.cn/NS/V10/V10SP1.1/os/adv/lic/updates/mips64el/Packages/python3-bind-9.11.21-8.ky10.noarch.rpm

 

注:其他相关依赖包请到相同目录下载


上一篇: KYSA-202106-1015 下一篇: KYSA-202201-1002

试用

服务

动态

联系